<?php get_header(); ?>

	<?php if( of_get_option('theme_layout') == 'Blog' ) {
	
	
		include ('layout/blog.php');
		}

	    else if ( of_get_option('theme_layout') == 'Portfolio' ) {
	
	
		include ('layout/portfolio.php');
		}
	
	
	else {
		include ('layout/default.php');
		
 } ?>
		  


<?php get_footer(); ?>